Subject: Re: bug#52126: Problematic characters in info node names

From: Glenn Morris <[email-masked]>
Date: Mon, 29 Nov 2021 13:17:32 -0500

Stefan Kangas wrote:

> Did something change here since the above note in admin/release-process
> was written in 2013 (commit 16bcc96df4)?

Yes. It's easy to find old versions of the Texinfo manual, eg
http://www.nongnu.org/texi2latex/texinfo/Node-Line-Requirements.html

Newer Texinfo is less strict, but Emacs configure still claims to
support 4.13.

> (Though I can't see any warnings produced when running "make info" in a
> fresh tree.)

It never did warn about such things; it made no sense to me.

https://lists.gnu.org/r/bug-texinfo/2013-08/msg00008.html